h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #404040;
	line-height: normal;
}

body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #404040;
}
#wrapper {
	position: absolute;
	height: auto;
	width: 100%;
	min-width: 1200px;
	top: 0px;
	left: 0px;
	right: 0px;
	text-align: center;
	background-image: url(images/background_gradient_1pxw.jpg);
	background-repeat: repeat-x;
	background-attachment: scroll;
	margin: 0px;
}
#content {
	margin-right: auto;
	margin-left: auto;
	width: 820px;
	position: relative;
	top: 0px;
	height: auto;
}
#main {
	background-image: url(images/main_bg_1pxh_09.png);
	background-repeat: repeat-y;
	text-align: left;
	width: 820px;
	position: relative;
	top: 22px;
	bottom: 0px;
	height: 1200px;
}
#maintop {
	text-align: left;
	position: absolute;
	top: 0px;
	z-index: 0;
}
#menu {
	width: 303px;
	z-index: 1;
	position: absolute;
	top: 22px;
	left: -184px;
}
.inputClass {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
}
a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #333;
	text-decoration: underline;
}

#header {
	position: absolute;
	left: 147px;
	width: 526px;
	top: 200px;
}
#menustub {
	position: absolute;
	top: 0px;
	right: 0px;
}
#text {
	position: absolute;
	left: 0px;
	width: 526px;
	top: 220px;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 18px;
}
#mainrefs {
	background-image: url(images/main_bg_1pxh_09.png);
	background-repeat: repeat-y;
	text-align: left;
	width: 820px;
	position: relative;
	top: 22px;
	bottom: 0px;
	height: 1950px;
}
.error {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 18px;
	color: #900;
	font-weight: bold;
}
